<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sstudy.mapper.resource.ResourceFileMapper">
    <select id="listFile" resultType="java.util.Map">
        select resourcename,resourceclass,resourceurl,resourcecover,converted,convertmsg,pdfurl,suffix,resourcesize,duration,createtime
        from t_resource_file where resourceid=#{resourceid}
    </select>
</mapper>
